@CHARSET "ISO-8859-1";
/* BODY */

body {
   background: #ffffff url(img/greybg1.png) repeat-x left top; 
	margin: 0px;
	font-family: Arial;
}
/* PAGE */
#page {
	/* background-color: white; /* TEST */
	width: 1080px;
	margin-top: -67px;
	margin-left: auto;
	margin-right: auto;
	/* height:100%; */	
}

/* HEADER */
#header_bg {
	/* background-color: #6600ba; /* #188152; /* TEST */
	background-image: url('img/headerbg3.png');
	height: 80px;
}

#header {
	/* background-color: blue; /* TEST */
	height: 50px;
}

#logo {
	/* background-color: pink; /* TEST */
	padding-top: 0px;
	padding-left: 2%; 
	float: left;
}

#logo_img {
	height: 55px;
}
	
#buttons {
	/* background-color: grey; /* TEST */
	color: white;
	margin-left: 42%;
	padding-top: 18px;
}

.button {
	float: left;
	padding-right: 40px;
}

a:link, a:visited, a:active {
	color: white;
	text-decoration:none;
}

a:hover {
	color: yellow;
}

/* BILLBOARD */
#billboard {
	 /* background-color: red; /* TEST */
	 margin-top: 30px;
}

#mail:link, #mail:visited, #mail:active {
	font-size: 20px;
	color: lightgrey;
	text-decoration: none;	
}

#mail:hover {
	color: yellow;
	text-decoration: none;	
}

#billboard_table {
	width: 100%;
	max-width: 100%;
	height: 320px;  
}

#billboard_text {
	/* background-color: red; /* TEST */
	text-align: left;

}

#billboard_img {
	
	text-align: right;
}

#actual_billboard_img {
	box-shadow: 5px 5px 5px #222222;
}

h1, h2, h3, h4 {
	color: white;
}

h5 {
	color: white;
	font-style: italic;
}

/* CONTENT */
#content {
	/*background-color: grey; /* TEST */
	background-image: url('img/greenbg2.png');
	box-shadow: 3px 3px 5px #222222;
	margin-top: 15px;
   border-bottom-color: white; /*#390068;*/
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: white; /*#390068;*/
	border-top-width: 3px;
	border-top-style: solid;
}

#content_table {
	/*background-color: grey; */
	
	height: 150px;
	max-height: 200px;
	/*width: 100%;*/
	max-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 25px;

}


.content_text {
	/*background-color: grey; */
	padding-left: 10%;
	width: 500px;
}

p {
	color: white;
	font-size: 23px;
   line-height: 27px
}

#link:link, #link:visited, #link:active {
	font-size: 25px;
	color: lightgrey;
	text-decoration: none;	
}

#link:hover {
	color: yellow;
	text-decoration: none;	
}

/* FOOTER */
#footer {
	margin-top: 10px;
	/*background-color: black; /* TEST */
	text-align: center;
	line-height:40%
}

span {
	color: white;
}